@charset "utf-8";
/* CSS Document */
@screen-xs-min:320px;
@screen-xs-max:768px;
@screen-sm-min:769px;
@screen-sm-max:1199px;
@screen-md-min:1200px;
@screen-md-max:1260px;
@screen-lg-min:1400px;

@media (min-width: 1920px) { 
 
  
 }

@media (max-width:1850px) {
   
	}

@media (max-width:1750px) {

  
	}

@media (max-width:1650px) {

	}	

	
@media (max-width:1600px) {
    .topbox .inbox{ width:96%; margin:0 auto}
	.headbox .box{ width:96%; margin:0 auto}
	
	.homeSlide .list ul li .wordbox{  left:2%; top:50%; margin-top:-150px; margin-left:0; width:96%}
	.homeSlide  .dotbox .inbox .tbox{ margin-left:20px;}
	.indexpage {right:20px }
	}	


@media (max-width:1580px) {

	}	

@media (max-width:1500px) {
   .homepart1 .centerbox .centerin{ width:96%; margin:0 auto}
   .homepart1 .listbox{ width:100%;margin-top:20px; float:none;}
   .homepart1 .list{ width:100%}
   
   .homepart2 .centerbox .centerin{ width:96%; margin:0 auto;}
   .homepart3 .centerbox .centerin{width:96%; margin:0 auto;}
   .homepart4 .centerbox .centerin{ width:96%; margin:0 auto}
   .footmenu .centerbox .centerin{ width:96%; margin: 0 auto;}
   
   .aboutbox1 .centerbox .centerin{width:96%; margin: 0 auto;}
   .aboutbox2 .centerbox .centerin{width:96%; margin: 0 auto;}
   .aboutbox3 .centerbox .centerin{width:96%; margin: 0 auto;}
   .aboutbox4 .centerbox .centerin{width:96%; margin: 0 auto;}
   .aboutbox5 .centerbox .centerin{width:96%; margin: 0 auto;}
   .mainbox .centerbox .centerin{width:96%; margin: 0 auto;}
   .tgoodbox .centerbox .centerin{width:96%; margin: 0 auto;}
   .servicebox1 .centerbox .centerin{width:96%; margin: 0 auto;}
   .servicebox2 .centerbox .centerin{width:96%; margin: 0 auto;}
   .servicebox3 .centerbox .centerin{width:96%; margin: 0 auto;}
   .jbbox1 .centerbox .centerin{width:96%; margin: 0 auto;}
   .jbbox2 .centerbox .centerin{width:96%; margin: 0 auto;}
   .jbbox3 .centerbox .centerin{width:96%; margin: 0 auto;}
   .jbbox4 .centerbox .centerin{width:96%; margin: 0 auto;}
   .contactbox .centerbox .centerin{ width:96%; margin:0 auto}
   
   .headbox  .menu ul li{ font-size:14px; padding:0 10px}

	}	
	
@media (max-width:1450px) {

	}	


@media (max-width:1380px) {
    .headbox .menu{ width:calc(100% - 200px); left:150px;}
	.headbox  .menu ul li{ font-size:12px; padding:0 10px}
	
	.homeSlide .list ul li .wordbox{left:4%; top:125px; margin-top:0; margin-left:0; width:92%; }
	.homeSlide .list ul li .wordbox .tit{font-size:30px;}
	.homeSlide .list ul li .wordbox .tit2{ font-size:20px; line-height:40px; margin:15px 0;}
	.homeSlide .list ul li .more{ width:135px; height:50px; line-height:50px; font-size:14px;  margin-top:20px; }


	
	.erSlide .namebox{ position:absolute; width:100%; left:0; margin-left:0;top:50%; margin-top:-50px;} 
	.erSlide .namebox .inbox{ width:96%; height:auto; overflow:hidden; margin:0 auto}
	.erSlide .namebox .tit{ font-size:30px; line-height:30px;  }
	.erSlide .namebox .tit2{  font-size:20px;  }
	


	.footmenu .tbox2 .part1 .list ul li{font-size:13px;}
	
	.jbbox1 .centerbox{ background-size:500px auto}
		


	}

@media (max-width:1300px) {

	}	


@media (max-width:1260px) {

	.showus{  font-size:14px}
	.showup{ font-size:14px}
	
	.homepart3 .list ul li .picbox{ width:45% }
	


	}

@media (max-width:1216px) {
 
	}	

	
@media (max-width:1180px) {

	}		


@media (max-width:1100px){
     .aboutbox1 .numlist{ width:100% }
	}
	
	
@media (max-width:1050px){
    .headbox  .menu ul li ul li{ font-size:12px}
   
    .homeSlide .list ul li .wordbox{left:4%; top:90px; margin-top:0; margin-left:0; width:92%; }
	.homeSlide .list ul li .wordbox .tit{font-size:20px; font-weight:700}
	.homeSlide .list ul li .wordbox .tit2{ font-size:14px; line-height:30px; margin:15px 0;}
	.homeSlide .list ul li .wordbox .tit3{ font-size:24px; line-height:40px;}
	.homeSlide .list ul li .more{ width:125px; height:40px;line-height:40px; font-size:12px;  margin-top:20px;}

   
	}	
@media (max-width:1015px){
     

	 
	}		
	

@media (max-width:1000px){
	.headboxkong{ height:80px; }
	.headfolat{ height:80px;}
	
	.thoundshow{ display:none}
	
	.topbox{ display:none}
	
	.headbox{ height:80px; background:rgb(0,0,0,0.15)  }
    .headbox .box{  height:80px; }
	.headbox  .menu{ display:none}  
	
	.headbox .box .logo{ position:absolute; left:50%; margin-left:-54px; ; top:0; height:80px; line-height:80px;}
	.headbox .box .tel{ display:none}

	
	.headbox .box .xuanxin{ position:absolute; right:0; top:22px; width:90px; font-size:12px; background-position: left 10px center; text-indent:20px; }
	.headbox  .menubtn{ display:block;}
	
	.headbox .box .searchbtn{ display:block; right:auto; right:0px; height:80px; line-height:80px; overflow:hidden;display:block}
	.headboxon{ background:#FFF}
	.headboxon2{ background:#FFF}
	.gotop{ display:none}
	
	.homeSlide  .dotbox{ display:none }
	.homeSlide .nextmore{  display:none}
	.indexpage { right:0; width:100%; text-align:center}
	
	.homepart1 { padding:25px 0}
	.homepart1 .titbox1{ font-size:16px}
	.homepart1 .titbox .tit{ font-size:20px;line-height:30px}
	.homepart1 .titbox .more{ width:100px; height:30px; line-height:30px; border-radius:30px; font-size:12px; }
	.homepart1 .list ul li .box{ width:100%}


	.homepart2{  padding:40px 0 40px 0;}
	.homepart2 .tbox .leftbox{ width:100%;float:none; }
	.homepart2 .tbox .leftbox .tit{ font-size:16px;}
	.homepart2 .tbox .leftbox .tit2{ line-height:40px; font-size:20px; }
	.homepart2 .tbox .leftbox .word{ font-size:14px; }
	.homepart2 .tbox .leftbox .more{ width:125px; height:40px; line-height:40px; margin-top:10px; font-size:12px;}
	
	.homepart2 .tbox .rightbox{ width:100%; height:auto; float:none;}
	
	
	
	.homepart2 .numlist{ margin-top:20px }

	.homepart2 .numlist ul li{ margin:0; width:33.33%; height:auto; float:left; overflow:hidden; box-sizing: border-box; padding:5px;}
	.homepart2 .numlist ul li .box{ width:96%;  padding:10px;}
	.homepart2 .numlist ul li:nth-child(2) .box{ margin:0 auto;}
	.homepart2 .numlist ul li:nth-child(3) .box{ margin:0 auto;float:none}
	
	.homepart2 .numlist ul li .tit{ height:50px; line-height:50px; font-size:20px;margin-top:10px;}
	.homepart2 .numlist ul li .tit .m1{ font-size:14px; color:#242728;}
	.homepart2 .numlist ul li .tit sup{ font-size:14px}
	.homepart2 .numlist ul li .tit sub{ font-size:14px;}
	.homepart2 .numlist ul li .tit2{height:60px; line-height:30px; font-size:14px; }


	.homepart3{padding:20px 0; background:#ededed;}
	.homepart3 .list ul li{ margin-bottom:20px;}
	.homepart3 .list ul li .picbox{ width:100%; height:250px; }
	.homepart3 .list ul li .wordbox{ width:100%; height:auto; float:none; }
	.homepart3 .list ul li .tit{height:auto; line-height:40px;  overflow:hidden; font-size:20px;margin-top:20px; }
	.homepart3 .list ul li  .word{  font-size:14px; }
	.homepart3 .list ul li  .more{ width:125px; height:40px; line-height:40px; margin-top:20px; font-size:12px; }
	
	.homepart4{ padding:20px 0}
	.homepart4 .titbox{ width:100%; height:60px;  }
	.homepart4 .titbox .tit{  font-size:20px;line-height:40px;}
	.homepart4 .titbox .word{  font-size:12px;  } 
	
	.homepart4 .titbox  .more{ width:125px; height:40px; line-height:40px; font-size:12px;margin-top:0px}
    
	
	.footmenu { background:#313033;}
	.footmenu .centerbox{ padding:20px 0 35px 0; background-size:50% auto}
	.footmenu .tbox{ font-size:14px; }

	.footmenu .tbox2{ }
    .footmenu .tbox2 .part1{display:none }
	.footmenu .tbox2 .part2{ width:100%;  float:none}
	.footmenu .tbox2 .part2 .tit{ display:none}
	.footmenu .tbox2 .part2 .list{ width:100%; height:auto; overflow:hidden; margin-top:10px;}

	.footmenu .tbox2 .part2 .list ul li{ height:auto; line-height:30px; font-size:14px; color:#d0d0d0;}
	
	
	
	
	.footmenu .fbox{ wfont-size:14px; margin-top:-60px;}

	.footmenu .fbox .ercode{ text-align:right; width:100%; height:auto;}
	.footmenu .fbox .ercode img{ float:right; width:80px; height:auto}
	.footmenu .copyright{  line-height:30px; font-size:14px;  float:none; margin-top:25px;}
	
	.ertop{background:#c01920; margin-top:0}
	.ertop .centerbox .centerin{ height:auto; }
	.ertop .navbox{ position:static; width:100%; height:auto; overflow:hidden;}
	.ertop .navbox .list ul li{ margin:0px; padding:0; overflow:hidden;  height:50px; line-height:50px; text-align:center;font-size:12px; color:#FFF; background:none; width:50%; border-bottom:1px solid #FFF}
	
	
    
	

	.aboutbox1 .centerbox{ padding:30px 0; background:none }
	.aboutbox1 .centerbox .centerin{ background:none}
	.aboutbox1  .leftbox{ width:100%; float:none;}
	.aboutbox1  .leftbox .tit{  font-size:14px; line-height:30px;}
	.aboutbox1  .leftbox .word{ font-size:20px; line-height:40px; }
	
	
	.aboutbox1 .rightbox{ width:100%;  float:none;}
	.aboutbox1 .rightbox .word{width:100%; height:auto; overflow:hidden;  font-size:16px; color:#595959; line-height:35px; }
	

	.aboutbox1 .line2{ margin:10px 0}
	.aboutbox1 .numlist{ width:100%;  margin-top:30px; }

	.aboutbox1 .numlist ul li .box{ width:96%;}
	.aboutbox1 .numlist ul li .tit{  height:50px; line-height:50px; font-size:20px; }
	.aboutbox1 .numlist ul li .tit .m1{ font-size:14px; color:#242728;}
	.aboutbox1 .numlist ul li .tit sup{ font-size:18px}
	.aboutbox1 .numlist ul li .tit sub{ font-size:14px;}
	.aboutbox1 .numlist ul li .tit2{  height:auto; line-height:30px; font-size:14px;}
	
	.aboutbox2{padding:30px 0 30px 0 }
	.aboutbox2 .centerbox .centerin{ width:94%;padding:20px 20px 50px 20px;  }
	.aboutbox2 .titbox{  font-size:20px; line-height:50px; }
	.aboutbox2 .wordbox{ font-size:14px;}
	
	
	.aboutbox3{ padding:30px 0; }
	.aboutbox3 .titbox{ font-size:20px; line-height:40px;}
	.aboutbox3 .titbox2{  font-size:14px;  margin-top:10px; }
	
	
	.aboutbox3 .listbox{  margin-top:30px; }
	.aboutbox3 .listbox .list ul li{ margin:5px 0;  width:50%; }
	.aboutbox3 .listbox .list ul li .box{ padding:10px; }
	.aboutbox3 .listbox .list ul li .pic{ width:100%; height:60px; overflow:hidden;}
	.aboutbox3 .listbox .list ul li .tit{  font-size:14px; }
	.aboutbox3 .listbox .list ul li .word{ height:100px; line-height:25px;  font-size:12px; }
	
	.aboutbox3 .listbox .list ul li:nth-child(2n) .box{ background:#faedee;}
	
	
	.aboutbox3 .listbox2{margin-top:20px;  padding:35px 20px; border-radius:10px }
	.aboutbox3 .listbox2 .wordbox{ width:100%; height:auto;overflow:hidden;}
	.aboutbox3 .listbox2 .wordbox .tit{ font-size:20px; line-height:40px; }
	.aboutbox3 .listbox2 .wordbox .word{  font-size:14px;  margin-top:10px; }

 
    .aboutbox4{  padding:30px 0 30px 0 }
	.aboutbox4 .titbox{  font-size:20px; }
	.aboutbox4 .titbox2{font-size:14px; margin:20px 0;}

	.aboutbox4 .listbox{ margin-top:20px;}
	.aboutbox4 .listbox .list{ width:100%; float:none }
	.aboutbox4 .listbox .list ul li{ margin:0; padding:10px 0 10px 0;}
	.aboutbox4 .listbox .list ul li .pic{  height:250px; display:none}

	.aboutbox4 .listbox .list ul li .tit{ line-height:35px; font-size:14px; }
	.aboutbox4 .listbox .list ul li .word{ line-height:28px; font-size:14px;}

	.aboutbox4 .listbox .picbox{ display:none}
	
	
	.aboutbox5{  padding:30px 0 30px 0 }
	.aboutbox5 .titbox{ font-size:20px;  }
	.aboutbox5 .titbox2{ line-height:30px; font-size:18px;margin:10px 0 }

	.aboutbox5  .list{ margin-bottom:20px;}
	.aboutbox5  .list ul li{width:100%;  float:none; margin:10px 0 0 0;}
	.aboutbox5  .list ul li .box{ width:100%; padding:20px;}
	.aboutbox5  .list ul li .pic{ width:100%; height:60px; }
	.aboutbox5  .list ul li .tit{ font-size:16px;}
	.aboutbox5  .list ul li .word{ line-height:25px; min-height: inherit; font-size:14px; }
	.aboutbox5  .list ul li:nth-child(2){ width:100%} 

	.aboutbox5  .list2 ul li{ margin:10px 0 0 0; width:100%;  float:none}
	.aboutbox5  .list2 ul li .box{ width:100%;  padding:20px;}
	.aboutbox5  .list2 ul li .pic{  height:60px;}
	.aboutbox5  .list2 ul li .tit{ font-size:16px}
	.aboutbox5  .list2 ul li .word{ line-height:25px; min-height: inherit; font-size:14px; }	
	
	.aboutbox5  .list3 ul li{ margin:10px 0 0 0; width:100%;  float:none}
	.aboutbox5  .list3 ul li .box{ width:100%;  padding:20px;}
	.aboutbox5  .list3 ul li .pic{  height:60px;}
	.aboutbox5  .list3 ul li .tit{ font-size:16px}
	.aboutbox5  .list3 ul li .word{ line-height:25px; min-height: inherit; font-size:14px; }

    .productsort .titbox{ font-size:20px;line-height:40px;}
	.productsort .more{ width:135px; height:45px; line-height:45px; font-size:12px; border-radius:40px;margin-top:20px;}


	.productlist{  margin-top:20px;}
	.productlist ul li{ margin:10px 0; padding:5px 5px 25px 5px; }
	.productlist ul li .box{ padding:10px;}
	.productlist ul li .box .pic{ width:100%; height:250px;  line-height:250px; float:none}
	.productlist ul li .wordbox{ width:100%; float:none}
	.productlist ul li .tit{ line-height:40px; font-size:16px; margin-bottom:10px;}
	.productlist ul li .tit2{ font-size:14px; }
	.productlist ul li .word{ width:100%; height:auto;  overflow:hidden; font-size:14px; line-height:25px;  margin-top:20px;  padding-top:20px;}

     

	
	.protop .leftarea{ width:100%;  float:none;}
	.protop .leftarea .list{ height:250px}
	.protop .leftarea .list ul li{ height:250px;}
	.protop .leftarea .list ul li .pic{height:250px;line-height:250px;0}

	
	.protop .rightarea{ width:100%;  float:none}
	.protop .rightarea .tit{ font-size:20px; line-height:30px;}
	.protop .rightarea .tittag{ font-size:14px;}

	.protop .rightarea .word{ line-height:30px; padding:10px 0;}

	.protop .rightarea .btnlist{ width:100%; height:auto;font-size:13px; }
	.protop .rightarea .btnlist p{ width:100%; height:45px; line-height:45px; }
	.prodetail{  padding:0px;}
	
	
	.bignewtit{  font-size:20px; }

	/*新闻信息*/
	.tgoodbox{padding:20px 0}

	.tgoodbox .list ul li{  width:50%; padding:0px;}
	.tgoodbox .list ul li .box{ width:96%;  padding:5px; }
	.tgoodbox .list ul li .pic{ width:100%; height:250px;}

	.tgoodbox .list ul li .wordbox .tit{  height:50px; line-height:25px; overflow:hidden; font-size:14px;;}
	.tgoodbox .list ul li .wordbox .word{ display:none}
	.tgoodbox .list ul li .wordbox .time{  font-size:12px;}
	.tgoodbox .list ul li .wordbox .time p.t1{ float:left}
	.tgoodbox .list ul li .wordbox .time p.t2{ float:right}
    .tgoodbox .list ul li:nth-child(3){ display:none}
	

	.bignews ul li{ margin:10px 0 10px 0px; padding:5px; }
	.bignews ul li .pic{ width:100%; float:none; height:350px;  }
	.bignews ul li .pic .img{ width:100%; height:100%; }
	.bignews ul li .wordbox{ width:100%; float:none;  padding:10px 0; }
	
	.bignews ul li .wordbox .tit{ width:100%; height:auto; line-height:30px; font-size:14px; font-weight:700}
	.bignews ul li .wordbox .word{ display:none}

	.bignews ul li .wordbox .more p.t1{ float:left; display:block}
	.bignews ul li .wordbox .more p.t2{ float:right}
	
	.bignews ul li  .timebox{ display:none}
	
	

	.listnews2 ul li{ margin:15px 0; padding:0 0 15px 0; }

	.listnews2 ul li .pic{ width:100%;  height:480px;  float:none} 
	.listnews2 ul li .wordbox{ width:100%;  float:none}
	
	
	.listnews2 ul li .wordbox .tit{ line-height:auto; font-size:20px;padding-bottom:20px; }
	.listnews2 ul li .wordbox .word{  font-size:14px; margin-top:15px;}

    
	.servicebox1  .titbox{ font-size:20px; line-height:40px;  }

	.servicebox1 .list ul li{ margin:15px 0 0 0;  width:50%;}
	.servicebox1 .list ul li .box{padding:0 10px 10px 10px;}
	.servicebox1 .list ul li .pic{ width:100%; height:150px; overflow:hidden; text-align:center; }
	.servicebox1 .list ul li .tit{  font-size:16px; }
	.servicebox1 .list ul li .word{ font-size:14px; min-height:300px}
	
	.servicebox2{ padding:40px 0 50px 0;  }
	.servicebox2 .titbox{font-size:20px; line-height:40px;}
	.servicebox2 .word{ margin-top:20px;font-size:14px;}
	
	.servicebox3{ padding:50px 0; }
	.servicebox3  .titbox{ font-size:20px; line-height:40px; }
	.servicebox3  .titbox2{ font-size:14px;  }
	
	
	.jbbox1{  background:#ffffff;  position:relative }
	.jbbox1 .bg2{ display:none}
	.jbbox1 .centerbox{ background:none; padding:30px 0 }
	.jbbox1 .titbox{font-size:20px;}
	.jbbox1 .wordbox{ width:100%;font-size:14px; }
	

    .jbbox2{ padding:30px 0 30px 0 }
	.jbbox2 .titbox{ font-size:20px; }
	.jbbox2 .list ul li{ margin:20px 0 0 0;}
	.jbbox2 .list ul li .pic{ width:100%; height:250px; float:none}
	.jbbox2 .list ul li .wordbox{ width:100%; height:auto; float:none;  display:block; margin-top:30px;}
	.jbbox2 .list ul li .wordbox .tit{ width:150px; height:40px; line-height:40px; font-size:14px; }
	.jbbox2 .list ul li .wordbox .word{ height:auto; line-height:28px; font-size:14px;}
    
	
	.jbbox3{ padding:30px 0 30px 0 }
	.jbbox3 .titbox{ font-size:20px; }
	.jbbox3 .list ul li{ margin:20px 0 0 0;}
	.jbbox3 .list ul li .pic{ width:100%; height:250px; float:none}
	.jbbox3 .list ul li .wordbox{ width:100%; height:auto; float:none;  display:block; margin-top:30px;}
	.jbbox3 .list ul li .wordbox .tit{ width:100%; height:40px; line-height:40px; font-size:14px; }
	.jbbox3 .list ul li .wordbox .word{ height:auto; line-height:28px; font-size:14px;}
    

	.jbbox4{  padding:30px 0 30px 0 }

	.jbbox4 .titbox{ font-size:20px; }
	.jbbox4 .titbox2{ font-size:14px;}
	
	
	.contactbox{ padding:30px 0 30px 0}
	.contactbox .leftbox{ width:100%;  float:none; padding:30px 0 30px 0; }
	.contactbox .leftbox .picbox{ display:none}
	.contactbox .leftbox .titbox{ display:block}
	
	.contactbox .leftbox .conbox{ margin-top:20px;}
	.contactbox .leftbox .conbox ul li{ padding:10px 0;}
	
	.contactbox .leftbox .conbox ul li .tit{ width:100px;}
	.contactbox .leftbox .conbox ul li .word{width:calc(100% - 100px); }
	

	
	.contactbox .rightbox{ width:100%; float:none; margin-top:20px; }
		
		 
	}
	
@media (max-width:960px){
	
	.formbox2{margin-top:25px;  }
	.formbox2 ul li{ margin:5px 0px; width:100%}
	.formbox2 ul li .input3{ width:100%; height:50px; font-size:14px; }
	.formbox2 ul li .tit{ width:100%; height:50px; line-height:50px; overflow:hidden; font-size:14px; color:#232323; display:none}
	.formbox2 ul li .input1{ w height:50px; font-size:14px;}
	.formbox2 ul li textarea{ width:100%; height:100px;  padding:10px; font-size:14px; }
	.formbox2 ul li .input2{ width:170px; height:50px; font-size:14px; background:#fff}
	.formbox2 ul li .btnme{ width:150px; height:50px; line-height:50px;font-size:14px;}
	


	 
	}	


@media (max-width:850px) {


   }

@media (max-width:800px) {


   }   

@media (max-width: 768px) {
	.pcshow{ display:none}
	.mbshow{ display:block}

	 /*
	.fixbottomkong{ display:block}
	.fixbottom{ display:block}
	*/
	
    .headbox .box .logo{ margin-left:-50px}
	.headbox .box .logo img{ height:40px; width:auto }
	
	
	.homeSlide .list ul li .wordbox{left:4%; top:50%; margin-top:-100px;  margin-left:0; width:92%; }
	.homeSlide .list ul li .wordbox .tit{font-size:20px; font-weight:700}
	.homeSlide .list ul li .wordbox .tit2{ font-size:12px; line-height:25px; margin:15px 0;}

	.homeSlide .slidebo{ width:100%; height:25px; background:url(../Images/slidebo2.png) bottom center no-repeat;}
    .homeSlide .coverpage{ width:100%; height:56px; position:absolute; left:0; bottom:30px; z-index:100}

	.gotop{  width:50px; height:auto;}
	.gotop ul li{width:50px; height:50px; position:relative; overflow: visible}
	.gotop ul li p{ width:50px; height:50px; padding:10px 0 0 0}
	.gotop ul li:hover p{ background:#728ca3}
	.gotop ul li p span{ display:none}
	

	.showus video{ width:100%; height:350px} 

	.theTit{ width:100%; height:auto; line-height:30px; font-size:18px; margin:0}
    .theauthor{ font-size:12px; margin:0}
	.theauthor .t1{ width:100%; display:block}
	.theauthor .t2{ width:100%; display:block}
	

	#ertopslide{ height:420px}
	
	.erSlide .namebox{ position:absolute; width:100%; left:0; margin-left:0;top:50%; margin-top:0px;} 
	.erSlide .namebox .inbox{ width:92%; height:auto; overflow:hidden; margin:0 auto}
	.erSlide .namebox .tit{ font-size:20px; line-height:30px;  }
	.erSlide .namebox .tit2{ margin:0; font-size:12px; line-height:25px }
	/*
	.erSlide .about .tit,.erSlide .about .tit2{ color:#FFF}
	*/
	.erSlide .slidebo{ width:100%; height:25px; background:url(../Images/slidebo2.png) bottom center no-repeat;}
    

	.homepart1 .list{ width:100%; height:450px; }
	.homepart1 .list ul li{ height:450px; padding:0px;} 
	.homepart1 .list ul li .box{ width:100%; height:450px;overflow: hidden; background:#FFF; box-sizing:border-box; padding:10px 10px 0 10px;box-shadow: 0px 0px 10px 0px #f3f3f3;}
	
	.homepart1 .list ul li .pic{ width:100%; height:250px; }
	.homepart1 .list ul li .tit{ width:100%; height:50px; line-height:25px; font-size:14px; font-weight:700; }
	.homepart1 .list ul li .word{ width:100%; height:40px; line-height:20px; font-size:12px;  }
	.homepart1 .list ul li .more{ width:125px; height:36px; line-height:36px;  font-size:12px;  }
	
	.swiper-scrollbar { margin-top:20px; }


	}	


@media (max-width:730px){

	.homepart4 .listbox{margin-top:20px;}
	.homepart4 .listbox  .list{height:415px; }
	.homepart4 .listbox  .list ul li{  padding:5px;}
	.homepart4 .listbox  .list ul li .box{ width:100%;  padding:10px; }
	.homepart4 .listbox  .list ul li .pic{  height:200px}

	.homepart4 .listbox  .list ul li .wordbox{padding:10px 0px;}
	.homepart4 .listbox  .list ul li .wordbox .tit{  height:60px; line-height:30px; font-size:14px; }
	.homepart4 .listbox  .list ul li .wordbox .word{ width:100%; height:50px; line-height:25px; font-size:13px;}
	.homepart4 .listbox  .list ul li .wordbox .more{ width:100%; height:20px; line-height:20px; font-size:12px; margin-top:10px;}
	
	
	.servicebox1{ padding:25px 0}
	.servicebox1 .list ul li{ margin:15px 0 0 0;  width:100%;}

	.servicebox1 .list ul li .pic{ width:100%; height:125px; overflow:hidden; text-align:center; }
	.servicebox1 .list ul li .tit{  font-size:16px; }
	.servicebox1 .list ul li .word{ font-size:14px; min-height: inherit}
	


}

@media (max-width:702px){

	}	
@media (max-width:640px){
     .tgoodbox .list ul li .pic{ width:100%; height:125px;}
	 .bignews ul li .pic{ height:180px;  }
	 
	 .listnews2 ul li .pic{ width:100%;  height:200px} 
	 

	.jbbox4 .list{ width:125%; height:150px;}
	.jbbox4 .list ul li .box{ height:150px; }
	.jbbox4 .list ul li .box .pic{  height:150px;}
	.jbbox4 .list ul li .box .pic .img{height:150px; }

		 
	 
	}	


@media (max-width:550px){



	}	
	
@media (max-width:450px){

	}		 

@media (max-width:400px){
	
	}		


@media (max-width:380px){

	}	
	
@media (max-width:330px){

	}	